/* ------------------------------------------------ Big block on landing page ------------------------------------------------ */

.welcome-block {
    background-color: #e3e3e3;
    max-width: 100%;
    margin: auto;
    margin-top: 1.5em;
}

.welcome-block img {
    padding: 2em;
    float: left;
    max-width: 87%;
}

.welcome-block h1 {
    padding: 1em;
    padding-bottom: 0;
}

.welcome-block p {
    padding: 2em;
    padding-top: 0;
    padding-bottom: 0;
}

.welcome-block em {
    font-style: none;
    font-style: bold;
}

/* ------------------------------------------------ Addresses ------------------------------------------------ */

.address-block {
    width: 17em;
    margin: 0 2.2em;
}

.welcome-addresses {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.welcome-addresses a {
    font-weight: bold;
    color: #0067af;
}
